@charset "utf-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {margin: 0; padding: 0;}
body {line-height: 150%; font: normal 12px 'Microsoft Yahei','Tahoma','Simsun'; color: #333;  border-top:3px solid #17A2E7;}
input,button,textarea,select,optgroup,option {font-family:inherit; font-size:inherit; font-style:inherit; font-weight:inherit}
input,button,textarea,select {*font-size:100%}
ul, ol, li {list-style: none;}
:focus {outline: 0;}
a:active {outline: none;}
a,a:link {text-decoration: none; color: #333;}
a:hover {text-decoration: none; color: #FF7D00;}
img {border: none;}
table{border-collapse: collapse}
table td{padding: 8px;}
.clearfix {*zoom: 1;}
.clearfix:after {content: '\0020'; display: block; height: 0; clear: both;}
.mt10 {margin-top: 10px;}
.mb10 {margin-bottom: 10px;}
#wrapper {width: 980px; margin: 0 auto;}
#header #top{height: 100px;}
#header #home_logo{background:url(/img/logo.png) no-repeat}
#header #logo,#header #home_logo{float: left;height: 100px;width: 350px;}
#header #logo a,#header #home_logo a{display: block;height: 100px;line-height: 600px;overflow: hidden;}
#header #search-box{float: left; margin-top: 30px; height: 40px; width: 400px; background: #E9E9E9; border-radius: 3px;}
#header #search-from {height: 33px; padding: 6px 0 0 5px; left: 0; z-index: 10;}
#header #search-from label {border-left: 1px solid #17A2E7; border-top: 1px solid #17A2E7; border-bottom: 1px solid #17A2E7; background: white; float: left; height: 26px; width: 330px; overflow: hidden;}
#header #search-from #bdcsMain {margin: 0px; padding: 0px; border: 1px solid #CDCDCD; color: #BCBCBC; font-size: 12px; padding-left: 3px; height: 26px; line-height: 26px; width: 326px;}
#header #search-from #search-txt {margin: 0px; padding: 0px; border: 1px solid #CDCDCD; color: #BCBCBC; font-size: 12px; padding-left: 3px; height: 26px; line-height: 26px; width: 326px;}
#header #search-from #search-btn {margin: 0px; padding: 0px; border: none; background: #17A2E7; color: white; cursor: pointer; font-size: 14px; float: right; height: 28px; line-height: 26px; width: 58px;}
#header #weibo{float: right; height: 24px; width: 120px; background: #17A2E7; color: white;}
#header #weibo #text{width: 70px;}
#header #weibo li{float: left; height: 24px; display: inline; text-align: center; line-height: 190%; margin-right: 4px;}
#header #weibo li img{margin-top: 2px;}
#header #nav{background: #17A2E7;height: 41px;}
#header #nav li{float: left;height: 41px; width:140px; background-image:url(/img/41-170.jpg);display: inline;text-decoration: none;text-align: center;margin-right: 0px;}
#header #nav li a:link {text-decoration:none;display:block;font-size:15px;line-height:41px;color:#fff;}
#header #nav li a:visited {text-decoration:none;display:block;font-size:15px;line-height:41px;color:#fff;}
#header #nav li a:hover {text-decoration:none;display:block;font-size:15px;background:#40BBEC;line-height:41px;-webkit-transition: background-color .3s linear;-moz-transition:background-color .3s linear}
#header #nav li a:active {text-decoration:none;display:block;font-size:15px;line-height:41px;color:#fff;padding:0px 15px}
#header #nav .current {background: #40BBEC;}
#main {margin-top: 10px;padding:10px;border: 1px solid #CDCDCD;box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);background-color: #FFF;}
#main .wrap-left{float:left;width: 620px; border-right:1px #dcdcdc solid;}
#main .wrap-right{float:right;width: 320px;}
#main .wrap-left .tilte-lef2t{height: 26px; border-bottom: 3px solid #17A2E7; margin-right:10px;}
#main .wrap-left .tilte-lef2t ul{height: 26px; line-height: 26px;}
#main .wrap-left .tilte-lef2t li{float: left; width: 149px; text-align: center; font-size: 14px; background: #eee; margin-right: 1px;}
#main .wrap-left .tilte-lef2t li h2{ font-size:14px; font-weight:normal;}
#main .wrap-left .tilte-lef2t li a{width: 140px; height: 26px; display:block;}
#main .wrap-left .tilte-lef2t .current{background: #17A2E7; color: white;}
#main .wrap-left .tilte-lef2t .current a{color: white;}
#main .wrap-left .tilte-lef2t .tab{float: left; width: 600px;}
#main .wrap-left .tilte-left{height: 26px; border-bottom: 3px solid #17A2E7; margin-right:10px;}
#main .wrap-left .tilte-left ul{height: 26px; line-height: 26px;}
#main .wrap-left .tilte-left li{float: left; width: 90px; text-align: center; font-size: 14px;  margin-right: 1px;}
#main .wrap-left .tilte-left li a{width: 90px; height: 26px; display:block;}
#main .wrap-left .tilte-left .current{background: #17A2E7; color: white;}
#main .wrap-left .tilte-left .current a{color: white;}
#main .wrap-left .tab{float: left; width: 600px;}
#main .wrap-left .tab h3{ width: 450px; color:#17a2e7;}
#main .wrap-left .tilte-left .more{float: right;margin-top: 7px;display: inline;}
#main .wrap-right .tilte-right{height: 26px; border-bottom: 3px solid #17a2e7;}
#main .wrap-right .tilte-right ul{height: 26px; line-height: 26px;}
#main .wrap-right .tilte-right li{float: left; width: 108px; text-align: center; font-size: 14px; }
#main .wrap-right .tilte-right .tab{float: left; width: 320px;}
#main .wrap-right .tilte-right .current{background: #17a2e7; color: white;}
#wrap-right .soft-listwz li{float: left; display:inline; width: 720px; height: 36px; padding-top:9px;font-size:14px;  margin: 0px 0 0 20px; overflow:hidden; border-bottom: 1px dashed #40BBEC;}
#wrap-right .soft-listwz li span{ float:right;}
#footer {margin: 20px 0; text-align: center; color: #999;}
#footer a {color: #999;}
#footer a:hover {color: #17A2E7;}
#footer li{float: left;}
#footer li a {margin-right: 15px; float: left;line-height: 20px;}
#footer li a:hover {text-decoration: underline;}
.go-top{padding: 4px 2px; background: #17A2E7; color:#fff !important; width: 1.8em; line-height: 14px; text-align: center; display: block; text-decoration: none;}
.go-top:hover{color:#fff;}
.box-m1{ padding: 9px;  }
.li4 li {font-size: 14px; white-space:nowrap; height: 25px; padding: 0 0 0 10px; background-image: url(/img/list_s_2.jpg); background-repeat: no-repeat; background-position: 0px 4px; text-overflow:ellipsis;overflow: hidden;}
.dede_pages_ghost008{}
.dede_pages_ghost008 ul{float:left;padding:12px 0px 12px 16px;}
.dede_pages_ghost008 ul li{float:left;font-family:Tahoma;line-height:17px;margin-right:6px;border:1px solid #E9E9E9;}
.dede_pages_ghost008 ul li a{float:left;padding:2px 4px 2px;color:#555;display:block;}
.dede_pages_ghost008 ul li a:hover{color:#690;text-decoration:none;padding:2px 4px 2px;}
.dede_pages_ghost008 ul li.thisclass,
.dede_pages_ghost008 ul li.thisclass a,.pagebox ul li.thisclass a:hover{background-color:#F8F8F8;padding:2px 4px 2px;font-weight:bold;}
.dede_pages_ghost008 .pageinfo{line-height:21px;padding:12px 10px 12px 16px;color:#999;}
.dede_pages_ghost008 .pageinfo strong{color:#555;font-weight:normal;margin:0px 2px;}
.l{float:left}
.r{float:right}
.both, .clear{clear:both}
.clear{font-size:1px;height:0px;overflow:hidden}
.hr10, .hr101, .hr20,.hr5{clear:both;font-size:1px;line-height:100px;height:10px;overflow:hidden}
.hr101{border-bottom: 1px dotted #ccc;height: 10px;margin-bottom: 10px}
.hr20{height:13px}
.hr5 {height:5px;}
.fuType {height:20px; line-height:20px; width:960px; padding:5px 10px; overflow:hidden; background:#d9fbda;}
.fuType dt {height:20px; float:left; color:#fff; background:url(../images/fuType.png) no-repeat; width:68px; text-align:center; padding-right:12px; margin-right:10px;}
.fuType dd {float:left; margin-right:5px;}
.fuType dt a {color:#fff;}
.fuType dd a {display:block; float:left; height:20px; padding:0 5px; font-size:12px; border-radius: 5px; font-weight:normal;}
.fuType dd a:link,.fuType dd a:visited {color:#FF7200; }
.fuType dd a:hover {background:#17a2e7; color:#fff;}

/*float*/
#tip {
    position: absolute;
    right: 0px;
    bottom: 0px;
    height: 0px;
    width: 180px;
    border: 1px solid #CCCCCC;
    background-color: #eeeeee;
    padding: 1px;
    overflow: hidden;
    display: none;
    font-size: 12px;
    z-index: 10;
}
#tip .on {
	width:320px;
	height:284px;
	margin-top:-25px;
}
#tip h1 {
    font-size: 14px;
    height: 25px;
    line-height: 25px;    
    color: #FFFFFF;
    padding: 0px 3px 0px 3px;
    filter: Alpha(Opacity = 100);
}
#tip h1 a, #detail h1 a {
    float: right;
    text-decoration: none;
    color: #FFFFFF;
}

/*tutorial*/
.t_banner{ display:inline-block; width:1200px; height:228px;}
.t_banner img{ width:1200px; height:228px;}
.tabs{ position: relative;height: 42px; background: #8cd7ff; width: 100%; display:inline-block; margin-top:10px;}
.subnav{ position: absolute;height: 54px;width: 100%;left: 0;top: -12px;}
.subnav li {float: left;width: 245px; text-align: center; font-size: 20px;_font-family: "\5B8B\4F53"; height: 54px;line-height: 64px; cursor: pointer;}
.subnav li a{ color: #17a2e7;}
.subnav li.cur a{ color:#fff;}
.subnav li.cur { cursor: default;background: url(../soft/images/tab-bg.png) no-repeat;line-height: 54px;}
.t_body {margin: 0 auto;position: relative;}
.down-btn { display: block;width: 239px;height: 63px;background: #3dd500 url(../soft/images/jdown-bg.png) no-repeat 26px center;border-bottom: solid 5px #35ba00;font-size: 24px;color: #fff !important;line-height: 63px;text-indent: 70px;z-index: 5;position: absolute;right: 75px;top: 20px;}
.down-btn:hover{background-color:#49e10b; color:#fff;}
.t_down { display:inline-block; width:100%; height:auto;background-color: #fff;}
.t_down p{ float: left;width: 750px;color: #666;line-height: 28px;text-indent: 2em;margin: 20px 0 10px 25px; font-size:14px;}
.row strong { display:inline-block; width:100%; height:30px; line-height:30px; font-weight:normal; color: #17a2e7;font-size: 24px;margin-bottom: 18px;padding-left: 16px;}
.row .pb {background: #fff;padding: 15px 25px 15px;position: relative;border-bottom: solid 1px #dedede;_height: 1%;_overflow: hidden;line-height: 38px;color: #666;zoom: 1;height: auto;}
.row .r-bottom {position: absolute;right: 0;bottom: -1px;background: url(../soft/images/right-bottom.png) no-repeat;width: 32px;height: 33px;}
.t_info {color: #666;line-height: 38px;height: 1%;overflow: hidden; font-size:18px;text-align:center;}
.t_info p{text-align:left;}
.t_info p a{color: #FF7200;}
.t_info img { display:inline-block; max-width:800px;text-align:center; margin: 18px auto;}
.udxlk {display: block;line-height: 24px;margin: 6px 0; color: #17a2e7 !important;}
.hlBox{ float:left; width:320px;}
.tBox { float: left; width:320px; overflow: hidden;}
.tBox ul {width: 110%;display: inline-block;}
.tBox li {float: left; width: 155px; height: 30px; margin:10px 10px 0 0;  background: #17a2e7;text-align: center;line-height: 30px;}
.tBox li a{ color:#fff; font-size:14px;}
.tBox li:hover{ background:#0495dd;}
.bk-gif{ display:inline-block; width:100%; height:26px; line-height:26px;}
.bk-gif span{ font-size:16px; color: #F00;font-weight:bold;}
.brandBox{ display:inline-block; width:100%;}
.brandtit { height: 26px;line-height: 26px; overflow: hidden;border-bottom: 2px solid #17a2e7;width: 100%;}
.brandtit a{display: block;float: left; height: 26px; color: #fff;background: #17a2e7; padding: 0 15px; font-weight: normal; font-size:14px;}
.brandlist,.brandlist2{width:100%; overflow:hidden;}
.brandlist ul,.brandlist2 ul { display:inline-block;width:110%}
.brandlist li {float:left; width:175px; height:165px; overflow:hidden; margin: 10px 20px 0 0; }
.brandlist li span {display:block; width:100%; height:30px; line-height:30px; text-align:center; font-size:14px;}
.brandBox .brandlist li {float:left; width:140px; overflow:hidden; margin: 10px 25px 0 0;height:105%; }
.brandBox .brandlist li img{ width:140px; height:140px;}
.brandlist2 li {float: left;text-align: center;overflow: hidden;width: 106px; margin-top:10px;}
.brandlist2 li a {display: block;}
.brandlist2 li img {width: 70px;height: 70px;display: block; margin:0 auto;}
.brandlist2 li p{ display:inline-block; padding:0 8px; height:26px; line-height:26px; overflow:hidden; font-size:12px; margin-top:2px;}
.ColumnTabList{ display:inline-block;width:620px;overflow:hidden;clear:both; margin-top:4px;float: left;}
.ColumnTabUl,.ColumnTabUl2 { display:inline-block;font-size: 14px; height:26px;line-height: 26px;width:620px;background:#fff;color: #fff;clear: both; border-bottom:2px solid #17a2e7;}
.ColumnTabUl li,.ColumnTabUl2 li{ width:154px; height:26px; line-height:26px;float: left;cursor: pointer; text-align:center;  color:#333; font-size:14px; margin-right:1px;}

.ColumnTabUl2 li{ width:102px;}
.ColumnTabUl4 li{ cursor: pointer;}

.ColumnTabUl li.show,.ColumnTabUl2 li.show { background:#17a2e7;color: #fff;line-height: 26px;}
.ColumnList,.ColumnList2 {width:620px;overflow: hidden; padding-top:5px;}
.ColumnList .tagList,.ColumnList2 .tagList2{width:100%;display: none;}
.ColumnList .tagList.show,.ColumnList2 .tagList2.show{display: block;}
.ColumnList .tagList li,.ColumnList2 .tagList2 li {height:28px;line-height:28px;   font-size: 13px;white-space: nowrap; background-image: url(../soft/images/list_s_2.jpg);padding-left:10px;background-repeat: no-repeat;background-position: 0px 6px;text-overflow: ellipsis;overflow: hidden;}
.ColumnList .tagList li a,.ColumnList2 .tagList2 li a  { float: left;width:500px;height:28px;line-height:28px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; cursor: pointer;}
.ColumnList .tagList li span,.ColumnList2 .tagList2 li span { float: right; width: 80px; height: 28px; margin-left: 6px; color: #999;}
.sidebar-tm{z-index: 999;position:fixed;left:50%;top:60%;margin-left: -640px;top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-400)); 
_bottom: auto;}
.ColumnList .tagList li strong,.ColumnList2 .tagList2 li strong,.ColumnTabUl3 li strong{font-weight:normal;}
.ColumnTabList3{ display:inline-block; width:100%;}
.ColumnTabUl3{ display:inline-block; width:100%;}
.ColumnTabUl3 li{width: 158px;height: 26px;line-height: 26px;float: left;cursor: pointer;text-align: center;background: #eee; color: #333;font-size: 14px;margin-right: 1px;}